Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
channels
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "active": true,
      "created_at": "<string>",
      "description": "<string>",
      "effective_publishing_rule": {
        "created_at": "<string>",
        "id": "<string>",
        "is_default": true,
        "minimum_images": 123,
        "name": "<string>",
        "should_have_brand": true,
        "should_have_category": true,
        "should_have_description": true,
        "should_have_main_category": true,
        "should_have_price": true,
        "should_have_product_name": true,
        "updated_at": "<string>"
      },
      "id": "<string>",
      "market_ids": [
        "<string>"
      ],
      "name": "<string>",
      "publishing_rule_id": "<string>",
      "slug": "<string>",
      "store_group_id": "<string>",
      "updated_at": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

Response

Channels retrieved successfully

data
object[]
success
boolean
total
integer
total_pages
integer